.h1{
  text-align: center;
}


.column-left{
  text-align: left;
  width:50%;
  /* padding:10px; */
  float:left;
  }

.column-right{
  text-align: left;
  width:50%;
  /* padding:10px; */
float:right;
}


.three-column-left{
  text-align: left;
  width:33.33%;
  /* padding:10px; */
  float:left;
  }

  .three-column-center{
    text-align: left;
    width:33.33%;
    /* padding:10px; */
    float:left;
    }

  .column-right{
    text-align: left;
    width:50%;
    /* padding:10px; */
  float:right;
  }

.three-column-right{
  text-align: left;
  width:33.33%;
  /* padding:10px; */
float:right;
}


.centered_box {
  text-align:center;
  display:flex;
  justify-content:center;
  align-items:center
}

.reveal .slides section .fragment.step-fade-in-then-out {
	opacity: 0;
	display: none; }
.reveal .slides section .fragment.step-fade-in-then-out.current-fragment {
	opacity: 1;
	display: inline; }


  .reveal .slides section .fragment.fade-out-replace{opacity:1;visibility:inherit;display:inline}
  .reveal .slides section .fragment.fade-out-replace.visible{opacity:0;visibility:hidden;display:none}
  .reveal .slides section .fragment.fade-in-replace{opacity:0;display:none}
  .reveal .slides section .fragment.fade-in-replace.visible{opacity:1;visibility;inherit;display:inline}
